Emergency Patch for Adobe Flash Player to be released

Adobe is working on a patch to address a critical vulnerability in their Flash Player software. The exploit impacts those on version 20.0.0.306 and earlier. If your Flash Player is at version 21.0.0.182 or above, then you are not impacted by this exploit.

The patch may be available as soon as Thursday April 7, 2016.

Read more at this PC World post.

Leave a Reply

For security, use of Google's reCAPTCHA service is required which is subject to the Google Privacy Policy and Terms of Use.

If you agree to these terms, please click here.